Bug 1122919 - [Install][3.4][3.5]Miss Plugins TUI menu configuration document in RHEVH 3.4 guide
Summary: [Install][3.4][3.5]Miss Plugins TUI menu configuration document in RHEVH 3.4 ...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation
Version: 3.4.0
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: ---
: 3.5.0
Assignee: Julie
QA Contact: Tahlia Richardson
URL:
Whiteboard:
Depends On:
Blocks: 1193259
TreeView+ depends on / blocked
 
Reported: 2014-07-24 12:01 UTC by Ying Cui
Modified: 2015-03-13 00:54 UTC (History)
18 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-03-13 00:54:36 UTC
oVirt Team: ---


Attachments (Terms of Use)
Plugins_TUI (7.53 KB, image/png)
2014-07-24 12:02 UTC, Ying Cui
no flags Details
Dco_screenshot (42.62 KB, image/png)
2014-07-25 05:22 UTC, Ying Cui
no flags Details

Description Ying Cui 2014-07-24 12:01:33 UTC
Description:
Miss Plugins TUI menu guide in RHEV-H 3.4 doc.

Test steps:
1. Checking https://access.redhat.com/documentation/en-US/Red_Hat_Enterprise_Virtualization/3.4/html/Installation_Guide/sect-Configuration.html
2. There is no Plugins TUI guide in 3.4 doc.

Expected result:
Add the main Plugins TUI menu introduction in doc.

Comment 1 Ying Cui 2014-07-24 12:02:13 UTC
Created attachment 920521 [details]
Plugins_TUI

Comment 2 Ying Cui 2014-07-25 05:22:34 UTC
Created attachment 920811 [details]
Dco_screenshot


Note You need to log in before you can comment on or make changes to this bug.